<!DOCTYPE html>
<head>
    <script async src="../js/uno.js"></script>
    <script async src="../js/dos.js"></script>

    <script>
        function onload ()
        {
            console.log("Probando carga asincrona...");
            try {
                functionuno();
            }catch (e)
            {
                console.log("error. no existe functionuno()");
            }
            try {
                functiondos();
            }catch (e)
            {
                console.log("error. no existe functionuno()");
            }
        }

    </script>
</head>
<body onload="onload()">

</body>
</html>